<html>

<head>
  <title>Abonament metrou</title>

  <link rel="stylesheet" type="text/css" href="assets/formular.css" />
  <link rel="stylesheet" type="text/css" href="assets/style.css">
  

  <meta charset="UTF-8" />


</head>

<body>

  <div class="menu">
    <ul>
      <li>
        <a href="index.html">Profil</a>
      </li>
      <li>
        <a href="formular.html">Formular</a>
      </li>
    </ul>
  </div>
  <div class="container">
    <div class="formContainer">
   
    <form >
      <h2 class="primaryHeading">Abonament metrou</h2><br>
      <label for="lName">Nume</label>
      <input type="text" id="lName" name="lName" required/>

      <label for="fName">Prenume:</label>
      <input type="text" id="fName" name="fName" required/>

      <label for="phone" class="">Telefon:</label>
      <input type="text" id="phone" name="phone" required/>
      
      <label for="email" class="">Email: </label>
      <input type="email" id="email" name="email" required/>

      <p>Alege o optiune</p>

      <div class="statutOption">

      <input type="radio" id="student" name="statut" value="student">
      <label for="student">Student</label><br>

      <input type="radio" id="elev" name="statut" value="elev">
      <label for="elev">Elev</label><br>

      <input type="radio" id="standard" name="statut" value="standard">
      <label for="standard">Standard</label>

      </div>

      <div class="box">
        <select>
          
          <option>Zilnic </option>
          <option>Săptămânal</option>
          <option>Lunar</option>
        </select>
        <br /><br />
        <input type="checkbox" id="check" required>
        <label for="check" class="GDPR"> Sunteți de acord cu termenii și condițiile?</label><br />
        <input type="submit" name="" value="Înregistrați" />
      </div>
    </form>
  </div>
</div>
<footer>
  <p class="copyright">
    © Copyright for Crocodilii IT
  </p>
</footer>
</body>



</html>